﻿#s4-workspace{
	overflow: inherit!important;
}

body{
	overflow-y: auto;
}

.form-control-lg{
	height: calc(2.25rem + 2px);
	font-size: 1rem;
}

#s4-bodyContainer {
    padding-bottom: 0!important;
}

.loginleft{
	text-align:left;
}
.loginleft p{
	float: left!important;
}
@media screen and (max-width: 767px){
	.loginleft p{
	float: right!important;
	}
}


.loginRight{
	text-align: right;
}

.loginRight p{
	float: right!important;
}

.loginleft a, .loginRight a, .card-link{
	color: #c09300!important;
}


.userMenu{
	padding: 10px;
}

.userMenu li a{
	color: #000;
	width: 100%;
}


.content-top-padding{
	padding-top: 150px;
	padding-bottom: 50px;
}

@media (max-width: 575px){
	.content-top-padding{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	
	.ms-srch-result{
		padding-top: 50px!important;	
	}

}


.ms-webpart-zone {
    display: block;
}
.ms-webpart-cell-vertical {
    display: block;
    margin:0;
}
.ms-webpart-chrome-vertical {
    display: block;
}

#pageStatusBar{
	display: none!important;
}

.main-header{
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    font-family: 'Cairo', sans-serif;
    z-index: 999;
    background: rgba(2, 20, 66, 0.7);
}

.main-header.fixedTop{
	position: fixed;
}


/*#ms-designer-ribbon{
	
	display: none;
}*/

.overlay-date h4{
	margin-bottom: 0;
}



/*--------------------------------------------------
    [Breadcrumbs v5]
----------------------------------------------------*/

.breadcrumbs-v5{
    position: relative;
    z-index: 1;
    background: url("/Style Library/ar-sa/assets/img/1920x1080/48.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 20%;
    padding: 190px 0 60px!important;
}
.breadcrumbs-v5:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .3);
    content: " ";
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v2 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/31.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v3 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/17.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 100%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v4 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/22.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;

}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v5 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/29.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v5:before {
    background: rgba(255, 255, 255, .4);
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v6 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/52.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 20%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v6:before {
    background: rgba(255, 255, 255, .4);
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v7 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/34.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v8 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/10.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v9 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/03.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v10 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/11.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v11 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/07.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v12 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/12.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v13 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/13.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v14:before {
    background: rgba(255, 255, 255, .2);
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v14 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/14.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v15 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/15.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v16 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/16.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v20 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/20.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v21 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/21.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v23 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/23.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v24 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/18.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v25 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/19.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v25:before {
    background: rgba(255, 255, 255, .3);
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v26 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/24.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v27 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/25.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v28 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/26.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v29 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/27.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}
.breadcrumbs-v5.breadcrumbs-v5-bg-img-v30 {
    background: url("/Style Library/ar-sa/assets/img/1920x1080/32.jpg") no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

.breadcrumbs-v5.breadcrumbs-v5-bg-img-students {
    background: url(/Style Library/ar-sa/assets/img/1920x1080/students.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}

.bg-position-center-center {
    background-size: cover !important;
    background-position: center center !important;
}

.breadcrumbs-v5 .breadcrumbs-v5-title {
    font-size: 42px;
    font-weight: 300;
    color: #000;
    line-height: 1.1;
    margin: 0;
}
.breadcrumbs-v5 .breadcrumbs-v5-subtitle {
    display: block;
    font-size: 18px;
    font-style: italic;
    color: #fff;
    opacity: .8;
}
.breadcrumbs-v5 .breadcrumbs-v5-divider {
    font-size: 18px;
    color: #fff;
    padding: 0 10px;
}
.breadcrumbs-v5 .breadcrumbs-v5-video {
    display: inline-block;
    font-size: 22px;
    font-weight: 300;
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 3px;
    text-decoration: none;
}
/* Media Queries below 480px */

@media (max-width: 480px) {
    .breadcrumbs-v5 .breadcrumbs-v5-title {
        font-size: 50px;
    }
}

.nav-links {
    padding-top: 10px;
}
.nav-links .active,
.nav-links a:focus,
.nav-links a {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
}
.nav-links a:hover {
    color: #c09300;
    text-shadow: 1px 1px 0px #000 !important;
    text-decoration: none !important
}
.nav-links span {
    padding-left: 5px;
    padding-right: 5px;
    color: #000;
}

.inner {
    min-height: 330px;
    padding-top: 50px;
    width: 100%;
    -webkit-box-sizing: border-box;
    padding-bottom: 50px !important;
}

.divider-v1, .divider-v2, .divider-v3 {
    position: relative;
    width: 100%;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    overflow: hidden;
    margin: 20px auto;
}

.divider-v1 .divider-v1-element, .divider-v2 .divider-v2-element, .divider-v3 .divider-v3-element {
    position: relative;
    display: inline-block;
}

.divider-v1 .divider-v1-element:before, .divider-v2 .divider-v2-element:before, .divider-v3 .divider-v3-element:before, .divider-v1 .divider-v1-element:after, .divider-v2 .divider-v2-element:after, .divider-v3 .divider-v3-element:after {
    position: absolute;
    top: 50%;
    display: block;
    width: 2000px;
    height: 0;
    border-top-style: solid;
    border-top-width: 1px;
    border-color: #c4c4c4;
    content: " ";
}

.divider-v1 .divider-v1-element:before, .divider-v2 .divider-v2-element:before, .divider-v3 .divider-v3-element:before {
    right: 100%;
    margin-right: 15px;
}


.divider-v2 .divider-v2-element:before, .divider-v2 .divider-v2-element:after {
    border-top-style: dashed;
    border-top-width: 1px;
}

.divider-v1 .divider-v1-icon, .divider-v2 .divider-v2-icon, .divider-v3 .divider-v3-icon {
    font-size: 30px;
    color: #c09300;
}

.divider-v2 .divider-v2-element:before, .divider-v2 .divider-v2-element:after {
    border-top-style: dashed;
    border-top-width: 1px;
}

.divider-v1 .divider-v1-element:after, .divider-v2 .divider-v2-element:after, .divider-v3 .divider-v3-element:after {
    left: 100%;
    margin-left: 15px;
}

/******************** NEWS *********************/

.col-centered {
    margin: 0 auto;
    text-align:center
}

.col-centered span{
	padding: 10px 5px;
    vertical-align: middle;
    display: inline-block;

}

.col-centered select{
	padding: 0px 5px;
    vertical-align: middle;
    display: inline-block;
}

.press-release li {
    width: 100%;
    float: left;
}

.press-release li a, .press-release li p, .press-release li span {
    width: 98.5%;
    float: left;
    display: block;
}

.press-release a {
    color: #c09300;
}

.press-release li span, .press-release li a:hover {
    color: #c09300;
}

.list-in {
    margin: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.list-in li {
    padding-bottom: 10px;
    line-height: 25px;
}

.list-in li:before {
    content: "\f100";
    padding-left: 5px;
    font-family: FontAwesome;
    color: #c09300;
	float: right;
}

.page-line{
	width: 100%;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 30px;
}

.dataPager a, .dataPager span{
	padding: 0 10px;
	border-bottom: 2px solid #c09300;
	color: #000;
	display: inline-block;
	transition: .3s;
}

.dataPager a:hover{
	background: #c09300;
	color: #fff!important;
	text-decoration: none;
}

.pageCurrPage{
	background: #c09300;
	color: #fff!important;
}


.dataPager .aspNetDisabled{
	color: #a8a8a8!important;
}

.orange {
    color: #c09300;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}

.inner p, .inner span {
    font-size: 13px;
    line-height: 20px;
}

.heading-v1{
	margin-top: 30px;
}


/**************** EVENTS***********************/

.md-margin-b-30 {
    margin-bottom: 30px !important;
}

.news-v8 {
    height: 407px;
    text-align: center;
    box-shadow: 0 2px 5px 3px #eff1f8;
}

.news-v8 .news-v8-img-effect {
    position: relative;
}

.news-v8 .news-v8-img-effect:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 52, 60, 0);
    content: " ";
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8:hover .news-v8-img-effect:before {
    background: rgba(255, 163, 0, 0.5);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8 .news-v8-img-effect-center-align {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}


.news-v8 .theme-icons-wrap {
    opacity: 0;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}


.news-v8:hover .theme-icons-wrap {
    opacity: 1;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.theme-icons-wrap .theme-icons {
    text-align: center;
    margin-bottom: 5px;
}


.img-responsive {
    width: 100%;
}

.news-v8 .news-v8-wrap {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.news-v8 .news-v8-content {
    position: relative;
    background: #fff;
    padding: 20px;
    height: 100px;
}

.news-v8 .news-v8-title {
    line-height: 21px;
    font-size: 14px;
    margin-bottom: 0;
}

.news-v8-title {
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    max-height: 4.6em;
    text-align: justify;
    padding-right: 1em;
}

.news-v8-title a{
    color: #333;
}

.news-v8-title:after {
    content: '...';
    margin: 5px;
    width: 2.1em;
    height: 1em;
    margin-top: 0.2em;
    background: white;
}

.news-v8 .news-v8-footer {
    border-top: 1px solid #ebeef6;
    background: #fff;
    padding: 15px 20px;
}

.news-v8 .news-v8-footer-list {
    padding: 0 !important;
    width: 136px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.news-v8 .news-v8-footer-list .news-v8-footer-list-item {
    font-size: 15px;
    color: #c09300;
    padding: 0 0 0 0;
}

.news-v8 .news-v8-footer-list .news-v8-footer-list-icon {
    position: relative;
    top: 1px;
    font-size: 14px;
    color: #c09300;
    margin-left: 5px;
}

.news-v8:hover .news-v8-more .news-v8-more-link {
    bottom: -28px;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8 .news-v8-more .news-v8-more-link {
    position: absolute;
    left: 50%;
    bottom: 12px;
    font-size: 14px;
    font-weight: 300;
    background: #c09300;
    color: #fff;
    cursor: pointer;
    padding: 5px 20px;
    margin-bottom: 0;
    -webkit-transform: translate3d(-50%, 0, 0);
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8 .news-v8-more:hover .news-v8-more-info {
    background-color: #c09300;
    width: auto;
    height: 100%;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8 .news-v8-more .news-v8-more-info {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
    z-index: 2;
    width: auto;
    height: 0;
    text-align: left;
    background: #c09300;
    overflow: hidden;
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v8 .news-v8-more .news-v8-more-info-body {
    padding: 30px;
}

.news-v8 .news-v8-more .news-v8-more-info-text {
    text-align: justify;
    font-size: 14px;
    color: #FFF;
    margin-bottom: 0;
}

.news-v8-more-info-body a {
    text-align: center;
    text-decoration: underline;
    width: 100%;
    float: right;
    color: #FFF;
    margin-top: 10px;
}

.theme-icons-white-bg {
    display: inline-block;
    color: #3a3a44;
    background: #fff;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    text-align: center;
    vertical-align: middle;
}

.theme-icons-md {
    width: 45px;
    height: 45px;
    font-size: 20px;
    line-height: 1.5;
    padding: 8px;
}

/****************  Photos  *********************/

.cbp .cbp-item {
    position: relative !important;
    left: inherit !important;
    margin: 0 0 20px 0;
    top: inherit !important;
}

.cbp-item-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.theme-portfolio .theme-portfolio-item-v2 .theme-portfolio-active-wrap {
    position: relative;
}

.theme-portfolio .theme-portfolio-item-v2 .theme-portfolio-active-wrap:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0);
    content: " ";
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.cbp img {
    height: 240px !important;
}

.cbp img {
    display: block;
    width: 100%;
    height: auto;
    border: 0;
}

.theme-portfolio .theme-portfolio-item-v2 .theme-portfolio-lightbox {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate3d(-50%, -20%, 0);
    -moz-transform: translate3d(-50%, -20%, 0);
    transform: translate3d(-50%, -20%, 0);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.theme-portfolio .theme-portfolio-item-v2:hover .theme-portfolio-lightbox {
    opacity: 1;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.theme-icons-sm {
    width: 35px;
    height: 35px;
    font-size: 16px;
    line-height: 1.4;
    padding: 6px;
}

.cbp a, .cbp a:hover, .cbp a:active {
    text-decoration: none;
    outline: 0;
}

.theme-icons-wrap .theme-icons {
    text-align: center;
    margin-bottom: 5px;
}

.theme-portfolio .theme-portfolio-item-v2:hover .theme-portfolio-active-wrap:before {
    background: rgba(255, 160, 0, 0.5);
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.theme-portfolio .theme-portfolio-item-v2 .theme-portfolio-active-wrap:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0);
    content: " ";
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.mfp-close{
	min-width: auto!important;
}

.theme-portfolio .theme-portfolio-title-heading {
    box-shadow: 0 4px 3px -1px rgba(52, 52, 60, 0.1);
    text-align: center;
    background: #fff;
    padding: 20px 0;
    height: 80px;
}

.theme-portfolio .theme-portfolio-title-heading .theme-portfolio-title {
    font-size: 13px;
    display: block;
    margin: 0 0 3px;
}

.theme-portfolio-title a {
    color: #333;
}




/****************  VIDEOS  *********************/


.news-v7 {
    margin-bottom: 25px;
    box-shadow: 0 4px 3px -1px rgba(52, 52, 60, 0.1);
}

.image-gallery-video {
    position: relative;
    z-index: 1;
    text-align: center;
    overflow: hidden;
}

.news-v7 a.img-bg:before {
    position: absolute;
    border-radius: 5px 5px 0 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 186px;
    background: rgba(0, 0, 0, .5);
    content: " ";
    transition-duration: 400ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v7 img {
    border-radius: 5px 5px 0 0 !important;
    height: 187px;
}

.news-v7:hover a.img-bg:before {
    background: rgba(0, 0, 0, 0);
}

.image-gallery-video .image-gallery-video-center-align {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    display: block;
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
}

.image-gallery-video .image-gallery-video-player {
    display: inline-block;
    width: 50px;
    height: 50px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.image-gallery-video .image-gallery-video-title {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    display: inline-block;
    z-index: 1;
    overflow: hidden;
    font-size: 16px;
    color: #fff;
    text-align: right;
    text-decoration: none;
    opacity: 0;
    margin-top: -8px;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.image-gallery-video:hover .image-gallery-video-title {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.image-gallery-video:hover .image-gallery-video-player {
    width: 40px;
    height: 40px;
    -webkit-transform: translate3d(-50px, 0, 0);
    -moz-transform: translate3d(-50px, 0, 0);
    transform: translate3d(-50px, 0, 0);
    transition-duration: 300ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.news-v7 .news-v7-content {
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 3px -1px rgba(52, 52, 60, 0.1);
}

.news-v7 .news-v7-title {
    height: 50px;
    font-size: 15px;
    margin-bottom: 5px;
}

.news-v7 .news-v7-title a:hover {
    color: #c09300 !important;
    text-decoration: none;
}

.news-v7 .news-v7-title a{
    color: #333 !important;
}


/****************  Conferences *********************/

.m-b-30 {
    margin-bottom: 30px !important;
}

.no-space {
    padding: 0 !important;
    margin: 0 !important;
}

.news-v11 {
    text-align: center;
    background: #fff;
}

.news-v11 .news-v11-content {
    position: relative;
}

.padding-20 {
    padding: 20px !important;
}

.news-v11 .news-v11-subtitle {
    display: block;
    font-size: 18px;
    color: #c09300;
    margin-bottom: 5px;
}

.news-v11 .news-v11-title {
    line-height: 21px;
    position: relative;
    font-size: 15px;
    margin: 20px 0 20px;
    
}
.news-v11 .news-v11-title a{
	color: #000!important;
}

.news-v11-but {
    line-height: 33px;
    color: #c09300!important;
}

.news-v11 .news-v11-content.news-v11-content-arrow-left:after {
    position: absolute;
    top: 50%;
    right: 99%;
    width: 0;
    height: 0;
    z-index: 1;
    border-style: solid;
    border-width: 20px 25px 20px 0;
    border-color: transparent #fff transparent transparent;
    content: " ";
    margin-top: -20px;
}

.news-v11-title::before {
    content: '...';
    position: absolute;
    left: 0;
    bottom: 0;
}

.news-v11-title::after {
    content: '';
    position: absolute;
    left: 0;
    width: 1em;
    height: 1em;
    margin-top: 0.2em;
    background: #fff !important;
}

.news-v11-title {
    overflow: hidden;
    position: relative;
    line-height: 1.2em;
    max-height: 5.5em;
    text-align: justify;
    padding-left: 13px;
}





/****************  Deputies  *********************/

.ms-rtestate-field .col-md-6 .team-v3 {
    min-height: 420px !important;
    width: 100%;
}

.team-v3 {
    width: 100%;
    background: #f2f2f2;
    padding: 20px;
    margin-bottom: 30px!important;
    border: 1px solid #d2d2d2;
}

.team-v3 .team-v3-img-wrap {
    position: relative;
    overflow: hidden;
}

.conference-img img {
    border: 1px solid #d2d2d2;
    border-radius: 5px;
}


.team-v3 .team-v3-img-wrap .team-v3-overlay-content {
    position: absolute;
    display: grid;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 0;
    margin-bottom: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.team-v3:hover .team-v3-overlay-content {
    opacity: 1;
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
    -webkit-transition: all 0.5 ease;
    -moz-transition: all 0.5 ease;
    transition: all 0.5 ease;
}

.theme-icons-wrap > a[href] > .theme-icons-white-bg:hover {
    color: #fff;
    background: #c09300;
    border-color: transparent;
}

.theme-icons-wrap a[href]:hover .theme-icons {
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.theme-icons-wrap .theme-icons {
    text-align: center;
    margin-bottom: 5px;
}

.theme-icons-xs {
    width: 30px;
    height: 30px;
    font-size: 14px;
    line-height: 1.4;
    padding: 5px;
}

.theme-icons-white-bg {
    display: inline-block;
    color: #3a3a44;
    background: #fff;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    text-align: center;
    vertical-align: middle;
}

.radius-3 {
    border-radius: 3px !important;
}



.team-v3 ul {
    text-align: right;
    margin: 0;
    padding-right: 0;
}

.team-v3 li {
    width: 100%;
    list-style-type: none;
}

.team-v3 li a {
    float: right !important;
    text-align: right;
}

.team-v3 a {
    color: #c09300;
    text-align: right;
    text-decoration: none;
    margin-bottom: 10px;
    font-size: 13px;

}

.theme-icons-wrap .theme-icons {
    text-align: center;
    margin-bottom: 5px;
}

.team-v3 .team-v3-header {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d2d2d2;
}

.team-v3 .team-v3-header .team-v3-member {
    font-size: 17px;
    margin: 0 0 5px;
}

.team-v3 p, .team-v3 label {
    color: #000;
}

.team-v3 p {
    text-align: justify;
}


.conference-img {
    padding-right: 0;
}

.team-v3 .team-v3-member-contact {
    font-size: 13px;
}


.org-struc img {
    width: 100%;
}


/****************  Private Uni  *********************/

.accordion-v1{
	padding: 0 5%;
}

.accordion-v1 .panel-group {
    margin-bottom: 0;
}


.accordion-v1 .panel {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.accordion-v1 .panel-default .panel-heading {
    border-radius: 0;
    padding: 0;
    border: 1px solid #e1e1e1;
    border-radius: 0;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
    color: #000 !important;
}

.accordion-v1 .panel-default .panel-heading + .panel-collapse > .panel-body {
    margin-top: 5px;
    padding-top: 20px;
    border: 1px solid #e1e1e1;
}

.uni-link {
    width: 100%;
    float: right;
    text-align: center;
    margin-bottom: 20px!important;
}

.uni-link a {
    color: #000;
    width: 100%;
    float: right;
    text-align: center;
    padding: 7px 15px;
    background-color: #d2d2d2;
    border-radius: 0 0 5px 5px;
    font-size: 18px;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-heading a{
	color: #000!important;
}


.panel-heading a:hover{
	color: #c09300!important;
    text-decoration: none;
}

/****************  scientific-research-vision  *********************/

.services-v10.services-v10-border-r {
    margin-bottom: 40px;
}

.services-v10.services-v10-border-r {
    position: relative;
    border-right: 1px solid #ebeef6;
}

.services-v10.services-v10-border-l {
    position: relative;
    border-left: 1px solid #ebeef6;
}

.services-v10 {
    padding: 0 40px 20px;
}

.margin-b-20 {
    margin-bottom: 20px !important;
}


.services-v10 .services-v10-no {
    display: block;
    font-size: 70px;
    font-style: italic;
    font-weight: 700;
    font-family: Droid Serif, serif;
    color: #333;
}

.services-v10 .services-v10-title {
    margin-top: 20px !important;
}


.services-v10 .services-v10-title {
    font-size: 21px;
    letter-spacing: 1px;
    text-transform: inherit;
    margin-bottom: 20px;
}

.services-v10 .services-v10-text {
    text-align: justify;
    margin-bottom: 30px;
}

.services-v10.services-v10-equal-height:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 20px;
    background: lightgray;
    box-shadow: 0 0 0 4px #fff;
    border: 1px solid #f7f8fa;
    content: " ";
    margin: -10px -10px 0 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.services-v10.services-v10-border-r:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 20px;
    background: lightgray;
    box-shadow: 0 0 0 4px #fff;
    border: 1px solid #f7f8fa;
    content: " ";
    margin: -10px -10px 0 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.services-v10.services-v10-border-r:after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 20px;
    background: lightgray;
    box-shadow: 0 0 0 4px #fff;
    border: 1px solid #f7f8fa;
    content: " ";
    margin: -10px -10px 0 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.table-responsive{
	overflow-x: unset;
}

.table-design th, .table-design td {
    padding: 10px;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border-color: #ebeef6;
}

.btn-dark-brd {
    position: relative;
    display: inline-block;
    line-height: 1.4;
    color: #FFF;
    text-align: center;
    background: #34343c;
    /* background-color: transparent; */
    background-image: none;
    border-width: 1px;
    border-style: solid;
    border-color: #34343c;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-base-sm {
    font-size: 14px;
    font-weight: 300;
    padding: 4px 11px;
}


.btn-dark-brd.btn-base-sm.radius-3:visited {
    color: #fff;
}

/****************  statistics  *********************/


.accordion-v1 .panel-title > a[aria-expanded="true"] {
    color: #fff!important;
    background: #c09300;
}

.accordion-v1 .panel-title > a {
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 15px;
    color: #34343c;
    background: #f7f8fa;
    padding: 15px 50px 15px 15px;
}

.accordion-v1 .panel-title > a[aria-expanded="true"]:after {
    color: #fff;
    position: absolute;
    top: 5px;
    left: 20px;
    content: "\2013";
}


.accordion-v1 .panel-title > a:after {
    position: absolute;
    top: 8px;
    font-size: 24px;
    font-weight: 200;
    color: #34343c;
    content: "\2B";
    float: right;
    left: 20px;
}

.table-design2 td {
    font-size: 14px;
}

.table-design2 th, .table-design2 td {
    padding: 10px 8px;
    border-color: transparent;
}

.table-design2 a {
    color: #c09300;
}

/****************  Advanced Search  *********************/

.grey-background {
    background-color: #fbfbfb !important;
}

.card {
    margin-bottom: 1.875rem;
    border-radius: 0;
    padding: 40px;
    text-align: right;

}

.card {
    position: relative;
    display: block;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    overflow: auto;
}

.form-control-position {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 2;
    display: block;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
}

.form-control-position {
    text-align: center;
}

.center-block {
    display: block;
    text-align: center;
    margin: 0 auto;
}

.center-block input[type=submit] {
    margin-right: 0;
    padding: 10px 10px;
    font-size: 13px;
    float: right;
    background-color: #c09300;
    color: #FFF;
    border: none;
}

span.input-group-addon {
    width: 20% !important;
    padding: 13px !important;
}

/********************** Contact Us *************************/

.white-bg {
    width: 100%;
    float: right;
    background-color: #FFF;
    padding: 25px;
    border: 1px solid #ecebeb;
}

.white-bg h4 {
    font-size: 22px;
}

.comment-form-v1 .comment-form-v1-input {
    color: #34343c;
    background: #f7f8fa;
    border-color: #eee !important;
    padding-right: 15px !important;
}

.margin-b-40 {
    margin-bottom: 20px !important;
}

.center-block input[type=submit] {
    margin-right: 0;
    padding: 10px 10px;
    font-size: 13px;
    float: right;
    background-color: #c09300;
    color: #FFF;
    border: none;
}

.ul-contact {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ul-contact li {
    width: 100%;
    margin-bottom: 15px;
}

.ul-contact i {
    color: #c09300!important;
	width: 30px;
    padding-top: 2px;
    font-size: 18px;
    text-align: center;
}



/********************** LOGIN / REGISTER *************************/

.pad-top-bot {
    padding-top: 20px;
    padding-bottom: 70px;
}
.box-shadow-2 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2), 0 6px 15px 0 rgba(0, 0, 0, .2);
}

.has-feedback .form-control {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.btn-white-bg {
    position: relative;
    display: inline-block;
    line-height: 1.4;
    color: #FFF !important;
    text-align: center;
    background: #c09300 !important;
    background-image: none;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 0!important;
    margin-top: 10px!important;
}

.btn-white-bg:hover, .btn-white-bg:focus, .btn-white-bg.focus {
    color: #fff;
    background: #333 !important;
    border-color: #333;
    text-decoration: none;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.no-pad-r-l {
    padding-right: 0px !important;
    padding-left: 0px !important;
}


.ms-srch-result{
	padding-top: 150px;
    padding-right: 50px;
    padding-left: 50px;
}

.ms-srch-item{
	width: auto!important;
	overflow: auto !important;
}
.ms-srch-hover-content {
      display: none;
}
.ms-srch-result {
    margin-top: auto;
    overflow: hidden;
}
.ms-srch-item-path{
	width: auto!important;
}
.ms-srch-item-link {
	color: #c09300 !important;
	font-size: 24px;
	font-weight: bold!important;
}
.ms-srch-item-summary{
	font-size: 18px;
	font-weight: 600;
}


#SearchBox{
	margin-bottom: 50px;
}

.ms-srch-resultFooter {
    padding-right: 20px;
}

.ms-srch-resultFooter, .ms-srch-resultFooter a {
    text-align: right !important;
    float: right;
}

.ms-srch-resultFooter, .ms-srch-resultFooter a {
    color: #777;
    text-align: center;
}

.ms-srch-result #ResultFooter {
    margin: 15px 0 45px 0;
    text-align: center;
}

#ResultFooter li, #ResultFooter {
    float: right !important;
}

.ms-srch-result #ResultHeader ul, .ms-srch-result #ResultFooter {
    list-style-type: none;
    padding: 0;
}

.ms-srch-result #ResultFooter li {
    padding: 0 0 !important;
}

.ms-srch-result #ResultFooter li {
    float: right;
    width: 100%;
}

.ms-srch-result #ResultHeader li, .ms-srch-result #ResultFooter li {
    display: inline;
}

#ResultFooter #Advanced {
    background-color: #c09300;
    padding: 5px 15px !important;
    margin-top: 20px;
    color: #FFF !important;
    border-radius: 5px;
    width: auto;
}

#ResultFooter #Advanced a, #ResultFooter #Advanced a:visited {
    color: #FFF !important;
}

#ResultFooter #Advanced:hover {
    background-color: #333;
}

.ms-srch-sbLarge{
	margin-right: 50px;
}



/***************** sectors **********************/

.sectors .process-v1 {
}

.process-v1.img-one {
    background: url("/Style Library/ar-sa/assets/img/500x500/13.jpg") no-repeat center center;
}

.process-v1.img-two {
    background: url("/Style Library/ar-sa/assets/img/500x500/12.jpg") no-repeat center center;
}

.process-v1.img-three {
    background: url("/Style%20Library/ar-sa/assets/img/500x500/11.jpg") no-repeat center center;
}

.process-v1.img-four {
    background: url("/Style Library/ar-sa/assets/img/500x500/14.jpg") no-repeat center center;
}



.process-v1 {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 270px;
    height: 270px;
    text-align: center;
    border-radius: 20px;
    margin: 0 auto;
}

.process-v1:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 52, 60, 0.3);
    border-radius: 20px;
    content: " ";
}

.sectors .process-v1-body {
    width: 215px;
    height: 215px;
}


.process-v1 .process-v1-body {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    width: 230px;
    height: 230px;
    background: #fff;
    box-shadow: 0 0 0 50px rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    text-decoration: none;
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    perspective: 800px;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}


.sectors .process-v1-flip {
    width: 215px;
    height: 215px;
}

.process-v1 .process-v1-flip {
    position: absolute;
    display: block;
    width: 230px;
    height: 230px;
    border-radius: 20px;
}

.process-v1 .process-v1-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    z-index: 3;
    text-decoration: none;
}

.process-v1 .process-v1-front.img-one {
    background: url("/Style Library/ar-sa/assets/img/500x500/13.jpg") no-repeat center center;
}

.process-v1 .process-v1-front.img-two {
    background: url("/Style Library/ar-sa/assets/img/500x500/12.jpg") no-repeat center center;
}

.process-v1 .process-v1-front.img-three {
    background: url("/Style%20Library/ar-sa/assets/img/500x500/11.jpg") no-repeat center center;
}

.process-v1 .process-v1-front.img-four {
    background: url("/Style Library/ar-sa/assets/img/500x500/14.jpg") no-repeat center center;
}


.process-v1 .process-v1-front, .process-v1 .process-v1-back {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.process-v1:hover .process-v1-body {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.process-v1 .process-v1-back {
    background: #c09300;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
}

.process-v1 .process-v1-center-align {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
}

.process-link {
    line-height: 270px;
    color: transparent;
    font-size: 18px;
}

.process-v1 .process-v1-title {
    font-size: 27px;
    text-shadow: 1px 1px 1px #000;
    text-align: center;
    color: #fff!important;
}

/**************** education-sec-details ********************/


.org-content {
    float: left;
    width: 100%;
    position: relative;
}

.administration {
    width: 100%;
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
}

.administration ul {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.director > li > a {
    height: 100px;
    position: relative;
    width: 50%;
    margin: 0 auto 0px auto;
}

.administration a {
    position: relative;
    display: block;
    background: #f9f9f9;
    border: 4px solid #f2f2f2;
    text-align: center;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    color: #333;
    height: 70px;
    margin-bottom: -26px;
    box-shadow: 4px 4px 9px -4px rgba(0, 0, 0, 0.4);
    -webkit-transition: all linear .1s;
    -moz-transition: all linear .1s;
    transition: all linear .1s;
}

.subdirector, .departments {
    position: relative;
    position: absolute;
    width: 100%;
}

.departments:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 109px;
    border-left: 4px solid #f2f2f2;
    z-index: 1;
    top: 0px;
    left: 45.8%;
    margin-left: -4px;
}

.departments:after, .departments:before {
    content: " ";
    display: table;
}

.departments > li:first-child {
    top: 20px;
    float: left;
    left: 27.2%;
    border-right: 4px solid #f2f2f2;
    position: relative;
}

.subdirector > li:first-child, .departments > li:first-child {
    position: relative;
    width: 18.59894921190893%;
    height: 40px;
    margin: 0 auto 92px auto;
    border-bottom: 4px solid #f2f2f2;
    z-index: 1;
}

.departments > li:first-child a {
    right: 25px;
    position: relative;
}

.subdirector > li:first-child a, .departments > li:first-child a {
    width: 100%;
    position: relative;
}

.administration a span {
    position: relative;
    top: 20%;
}

.department:first-child, .departments li:nth-child(2) {
    margin-left: 0;
    clear: left;
    position: relative;
}

.department {
    position: relative;
    border-left: 4px solid #f2f2f2;
    width: 18.59894921190893%;
    float: left;
    margin-left: 1.751313485113835%;
    margin-bottom: 60px;
}

.department:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 22px;
    border-left: 4px solid #f2f2f2;
    z-index: 1;
    top: -22px;
    left: 50%;
    margin-left: -4px;
}

.department > a {
    position: relative;
    margin: 0 0 -26px -4px;
    z-index: 1;
}

.department > ul {
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
}

.department li {
    position: relative;
    padding-left: 25px;
    border-bottom: 4px solid #f2f2f2;
    height: 80px;
}

.department li a {
    background: #f9f9f9;
    top: 48px;
    position: absolute;
    z-index: 1;
    width: 90%;
    height: 60px;
    vertical-align: middle;
    right: -1px;
}

.administration a span {
    position: relative;
    top: 20%;
}

.department {
    position: relative;
    border-left: 4px solid #f2f2f2;
    width: 18.59894921190893%;
    float: left;
    margin-left: 1.751313485113835%;
    margin-bottom: 60px;
}

.departments:after {
    content: "";
    display: block;
    position: absolute;
    width: 81.1%;
    height: 22px;
    border-top: 4px solid #f2f2f2;
    border-right: 4px solid #f2f2f2;
    border-left: 4px solid #f2f2f2;
    top: 109px;
    left: -10%;
    position: relative;
}
#ctl00_FooterContactUs_repFooterContactUs_ctl00_Label1 a{
	display: contents;
}

.col-centered select {
    width: auto;
}

.ms-srch-sbLarge-fullWidth{
	width: auto;
}